[Setup]
Name=Matrix
;MainVersion=1.01.15
Version=1.03.02
Install=
Uninstall=
IsSupported=IsSupported.dll
SetupIcon=
BarItem=0
MainDll=
BarIcon=
IsMatrix=1

[Group_0x0]
Caption = Unknown
IconPath = main_button
Tooltip = 
!Tooltip = This is Unknown group.
GroupOrder = 0

[Group_0x10]
Caption = Tool
IconPath = main_button
Tooltip = 
!Tooltip = This is Tool group.
GroupOrder = 1
IsPopup = 1

[Group_0x20]
Caption = Monitor
IconPath = main_button
Tooltip = 
!Tooltip = This is Monitor group.
GroupOrder = 2
IsPopup = 1

[Group_0x30]
Caption = Update
IconPath = main_button
Tooltip = 
!Tooltip = This is Update group.
GroupOrder = 3
IsPopup = 1

[Group_0x40]
Caption = System Information
IconPath = main_button
Tooltip = 
!Tooltip = This is System Information group.
GroupOrder = 4
IsPopup = 0

[Group_0x45]
Caption = My Favorite
IconPath = main_button
Tooltip = 
!Tooltip = This is My Favorite group.
GroupOrder = 5
IsPopup = 0

[Group_0x50]
Caption = Support
IconPath = main_button
Tooltip = 
!Tooltip = This is Support group.
GroupOrder = 6
IsPopup = 0

[Group_0x60]
Caption = Settings
IconPath = main_button
Tooltip = 
!Tooltip = This is Settings group.
GroupOrder = 7
IsPopup = 0

[Lang1]
Name = English
Code = 09
[Lang2]
Name = TChinese
Code = 0404
[Lang3]
Name = SChinese
Code = 0804
[Lang4]
Name = Japanese
Code = 11
[Lang5]
Name = German
Code = 07
[Lang6] 
Name = French
Code = 0C

[Promote_Simulate_fromBIOS]
1=0x00011402
2=0x00011701
;3=0x00010002
;3=0x00020002

[HM_STYLE]
Contrast = 100
Brightness = 100
Saturation = 100
Hue = 180
Gamma = 100

[GAMING_STYLE]
Contrast = 96
Brightness = 95
Saturation = 133
Hue = 352
Gamma = 100

[DT_STYLE]
Contrast = 106
Brightness = 100
Saturation = 114
Hue = 208
Gamma = 100